This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258117 - [abrt] dleyna-server: g_type_check_instance(): dleyna-server-service killed by SIGSEGV
[abrt] dleyna-server: g_type_check_instance(): dleyna-server-service killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dleyna-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:33d4128cb2e6e4af202063bf7aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-29 06:29 EDT by Aleksey
Modified: 2016-07-19 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.68 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: dso_list (5.57 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: environ (915 bytes, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: maps (27.84 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: mountinfo (3.67 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: open_fds (1.22 KB, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-29 06:29 EDT, Aleksey
no flags Details

  None (edit)
Description Aleksey 2015-08-29 06:29:15 EDT
Description of problem:
Totem just stop playing video in dlna, and then logon screen appear - x11 crached

Version-Release number of selected component:
dleyna-server-0.4.0-7.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-server-service
crash_function: g_type_check_instance
executable:     /usr/libexec/dleyna-server-service
global_pid:     13524
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_type_check_instance at gtype.c:4136
 #3 g_socket_client_emit_event at gsocketclient.c:934
 #4 g_socket_client_connected_callback at gsocketclient.c:1512
 #5 g_task_return_now at gtask.c:1088
 #6 g_task_return at gtask.c:1146
 #7 g_socket_connection_connect_callback at gsocketconnection.c:236
 #8 socket_source_dispatch at gsocket.c:3276
 #13 dleyna_main_loop_start at libdleyna/core/main-loop.c:155
Comment 1 Aleksey 2015-08-29 06:29:20 EDT
Created attachment 1068241 [details]
File: backtrace
Comment 2 Aleksey 2015-08-29 06:29:22 EDT
Created attachment 1068242 [details]
File: cgroup
Comment 3 Aleksey 2015-08-29 06:29:24 EDT
Created attachment 1068243 [details]
File: core_backtrace
Comment 4 Aleksey 2015-08-29 06:29:26 EDT
Created attachment 1068244 [details]
File: dso_list
Comment 5 Aleksey 2015-08-29 06:29:28 EDT
Created attachment 1068245 [details]
File: environ
Comment 6 Aleksey 2015-08-29 06:29:30 EDT
Created attachment 1068246 [details]
File: limits
Comment 7 Aleksey 2015-08-29 06:29:31 EDT
Created attachment 1068247 [details]
File: maps
Comment 8 Aleksey 2015-08-29 06:29:32 EDT
Created attachment 1068248 [details]
File: mountinfo
Comment 9 Aleksey 2015-08-29 06:29:34 EDT
Created attachment 1068249 [details]
File: namespaces
Comment 10 Aleksey 2015-08-29 06:29:36 EDT
Created attachment 1068250 [details]
File: open_fds
Comment 11 Aleksey 2015-08-29 06:29:37 EDT
Created attachment 1068251 [details]
File: proc_pid_status
Comment 12 Aleksey 2015-08-29 06:29:39 EDT
Created attachment 1068252 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:42:50 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.